My Oracle Support Banner

Unable to install OPA PDF plugin on Windows 2003 (Doc ID 391063.1)

Last updated on DECEMBER 25, 2019

Applies to:

Oracle Clinical Remote Data Capture Option - Version 4.5.1 and later
z*OBSOLETE: Microsoft Windows Server 2003

Symptoms

Installing the OPA PDF Plug in 4.5.1.23 in a Windows 2003 server machine the following error is
generated:
    
 " You need to have Windows2000 or XP to install OPA 45123.5 ".
    
- You are trying to use a windows 2003 server machine as a client PC.
- It was possible to install previous versions of the OPA PDF Plug in (ie. 4.5.0.55) on Windows 2003
  server.

 

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.